<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dYSGo0NyQaGrA4RyUtP3wV:APA91bGw3jdQ1qZH3O8ILCbSR3iV1ucR-sEtQUmMeKTbg-b5-6C0B4-bPSn8we7TTF6kmD65evpcX6p3eXWtJmfvsbwxzQToJdJGPuWHMAQAosWB8cFMSWY&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756561084039}</string>
</map>
